{
  "manifest_version": 2,
  "name": "LodeWallet",
  "version": "0.0.0.0",
  "content_scripts": [
    { "matches": [
      "<all_urls>"
    ],
    "js": ["/content.js"]
    }
  ],
  "description": "The functional Cardano wallet.",
  "web_accessible_resources": [
    "injected.js"
  ],
  "background": {
    "scripts": [
      "/background.jsexe/env.js",
      "/background.jsexe/all.js",
      "background.jsexe/sodium.js"
    ]
  },
  "permissions": ["storage","unlimitedStorage"],
  "browser_action": {
    "default_popup": "/popup.jsexe/popup.html",
    "default_icon": {
      "16": "/static/images/LD-Icon-16.png",
      "32": "/static/images/LD-Icon-32.png",
      "48": "/static/images/LD-Icon-48.png",
      "128": "/static/images/LD-Icon-128.png"
    }
  },
  "icons": {
    "16": "/static/images/LD-Icon-16.png",
    "32": "/static/images/LD-Icon-32.png",
    "48": "/static/images/LD-Icon-48.png",
    "128": "/static/images/LD-Icon-128.png"
  },
  "content_security_policy": "script-src 'self'; object-src 'self'"
}
